### Method

# Phosh FeedbackManager get_profile

#### Declaration [src]

    const char*
    phosh_feedback_manager_get_profile (
      PhoshFeedbackManager* self
    )

#### Description

No description available.

Gets property | `Phosh.FeedbackManager:profile`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.